Activity log for bug #1041747

Date Who What changed Old value New value Message
2012-08-26 06:16:57 Bart Massey bug added bug
2012-08-26 06:16:57 Bart Massey attachment added Patch to clean up cabal file and testing framework https://bugs.launchpad.net/bugs/1041747/+attachment/3277275/+files/idiii-0.1.2.4.patch
2012-08-26 12:08:50 Bart Massey attachment added Testing and cabal cleanup patch, version 2 https://bugs.launchpad.net/idiii/+bug/1041747/+attachment/3277619/+files/idiii-0.1.2.4.patch
2012-09-29 07:46:24 Bart Massey idiii: status New In Progress
2012-09-29 07:46:28 Bart Massey idiii: importance Undecided Low
2012-09-29 07:46:32 Bart Massey idiii: assignee Bart Massey (bart-massey)
2012-09-29 08:03:23 Bart Massey idiii: status In Progress Fix Committed
2012-12-06 09:52:45 Bart Massey idiii: status Fix Committed Fix Released